Adobe Reader & Acrobat Security Updates

by Andy on October 1st, 2010 in Security Alert.

Adobe will publish security updates addressing a critical vulnerability in Reader & Acrobat (CVE-2010-2883) on 5th October 2010.

The vulnerability could cause a crash and potentially allow an attacker to take control of the affected system. Read more here:

CVE-2010-2883: www.adobe.com/support/security/advisories/apsa10-02.html

To mitigate the vulnerability until the patch is released, Microsoft have issued some advice on using the Enhanced Mitigation Experience Toolkit 2.0. Info here:

http://blogs.technet.com/b/srd/archive/2010/09/10/use-emet-2-0-to-block-...